# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'hoppinger/version'

Gem::Specification.new do |spec|
  spec.name          = "hoppinger"
  spec.version       = Hoppinger::VERSION
  spec.authors       = ["Dunya Kirkali"]
  spec.email         = ["dunyakirkali@gmail.com"]
  spec.summary       = %q{Cap tasks for Hoppinger servers}
  spec.description   = %q{Cap tasks for Hoppinger servers}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'thor', '~> 0.19.1'
  spec.add_dependency 'aruba'

  spec.add_runtime_dependency 'capistrano', '~> 3.2.1'

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec', '~> 3.1.0'
  spec.add_development_dependency 'simplecov', '~> 0.9.1'
  spec.add_development_dependency 'factory_girl', '~> 4.5.0'
  spec.add_development_dependency 'rubycritic'
  spec.add_development_dependency 'generator_spec'
end
