# Hoppinger

TODO: Write a gem description

## Installation

Add this line to your application's Gemfile:

    gem 'hoppinger'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install hoppinger

## Usage

First you have to set :stage in your cap stages (eg. config/staging.rb):

    set :stage, 'production'

Then set :user that will be used during the deploy process in your cap stages (eg. config/staging.rb):

    set :user, 'deployer'

Then you can run the following command in order to generate hoppinger's cap tasks

    bundle exec hoppinger cap

Add the following line to ``` deploy.rb ```:

    load 'config/recipes/hoppinger.rb'

In order to backup your remote database:

    bundle exec cap production db:backup

In order to tail the logs

    bundle exec cap staging logs:tail

In order to start the rails console

    bundle exec cap staging run:console

## Planned

In order to run a rake task

    bundle exec cap staging run:rake notes

## Contributing

1. Fork it ( https://github.com/[my-github-username]/hoppinger/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
