require 'aruba'
require 'aruba/api'
require 'generator_spec'
require 'simplecov'
SimpleCov.start do
  add_filter '/spec/'
end

require 'hoppinger'
require 'hoppinger/cli'

RSpec.configure do |config|

  config.include Aruba::Api

  config.expect_with :rspec do |expectations|
    expectations.include_chain_clauses_in_custom_matcher_descriptions = true
  end

  config.mock_with :rspec do |mocks|
    mocks.verify_partial_doubles = true
  end
end
